How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Russell H. Your Own Question

Russell H.
Russell H., Long-time Computer Expert
Category: Mac
Satisfied Customers: 9545
Experience:  Years ago & in 2 years recently, I helped with Mac OS [X] & MacBook & Air & BootCamp etc. problems.
13568747
Type Your Mac Question Here...
Russell H. is online now
A new question is answered every 9 seconds

Is the Miriam-Webster app compatible with Apple macOS

Customer Question

is the Miriam-Webster app compatible with Apple macOS Sierra?
Submitted: 2 months ago.
Category: Mac
Expert:  Russell H. replied 2 months ago.

Hi, thank you for contacting JustAnswer.com. My name is Russell. I will do my best to provide the right answer to your question.

MAC OS X Sierra (10.12) was released only 5 days ago or so, as of date of writing.

There is very little info on app compatibility available as yet!

Merriam-Webster Dictionary app is not yet rated as compatible on Roaringapps.com's listings.

The same lack of information for grammarly app: not even listed in Roaringapps.com. They list Merriam-Webster Dictionary, in fact, as not certain to be compatible with even OS X 10.9, so you might say they have no info.

I can find no information. And I suspect that, aside from trying it yourself, there is no way of finding out at this time, I'm sorry to say. 5 days is not a long time for everything to become posted on the internet, even for a widely used OS like MAC OS X, and even for a fairly standard app like Merriam-Webster Dictionary.

Does this answer your question? may I help any further with this matter?

Customer: replied 2 months ago.
I can put one sort of implied questions to rest: Both of these apps worked just fine under OS 10.11.6 and under iOS 10. I suppose we'll just wait and see about their usage under Sierra.
Expert:  Russell H. replied 2 months ago.

OK. And that makes sense: If they work under iOS 10, that's a good sign - it is fairly recent. And esp. so is OS X 10.11.6 - quite recent.

It's a good bet that Sierra will support an OS X 10.11 -compatible app. Try it, perhaps?

(I would try these good standard apps - I might need them myself - if I had a MAC OS X computer of recent vintage. ....just adding that to my Ideal Wish List, frankly....)

If this answers your question, please rate my answer. A five-star rating would be appreciated!

(If you need more info, or have any comments, let me know.)

Thanks.